﻿.MessageConfirmingBox {
    clear: both;
}



div#SurveyTabs > ul.nav-pills {
    margin-bottom: -1px;
}

div#SurveyTabs > div.tab-content {
    border: 1px solid #ddd;
    padding: 20px;
}

div#SurveyTabs > ul.nav-pills > li.active > a,
div#SurveyTabs > ul.nav-pills > li.active > a:hover,
div#SurveyTabs > .nav-pills > li.active > a:focus {
    background-color: #232323;
    color: #FFFFFF;
    height: 41px;
    font-size: 14px;
}

/*div#SurveyTabs .fa
{
    display: none;
}*/

div#SurveyTabs > ul.nav-pills > li.finish > a, div#SurveyTabs > ul.nav-pills > li.finish > a:hover, div#SurveyTabs > .nav-pills > li.finish > a:focus {
    background-color: #ddd;
    color: #FFFFFF;
    font-size: 14px;
}
/*div#SurveyTabs > ul.nav-pills > li.active > a, div#SurveyTabs > ul.nav-pills > li.active > a:hover, div#SurveyTabs > .nav-pills > li.active > a:focus
{
    background-color: transparent;
}*/
div#SurveyTabs > .nav-pills > li.finish .fa {
    display: inline-block;
    padding-right: 5px;
}

div#SurveyTabs > ul.nav-pills > li.active > a > .fa, div#SurveyTabs > ul.nav-pills > li.active > a:hover > .fa, div#SurveyTabs > .nav-pills > li.active > a:focus > .fa {
    display: none;
}

div#SurveyTabs > ul.nav-pills > li > a {
    border-radius: 0px;
    width: 100%;
    height: 41px;
    padding: 12px 5px 10px 5px;
    text-align: center;
    background-color: #ddd;
    color: #4c4c4c;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

div#SurveyTabs > ul.nav-pills {
    width: 100%;
}

    div#SurveyTabs > ul.nav-pills > li {
        display: inline-block;
        width: 24%;
        max-width: 183px;
    }

.segmented {
    display: inline-block;
    width: 100%;
}

    .segmented label {
        display: inline;
    }

    .segmented .label {
        background-color: #fff;
        border: 1px #ccc;
        border-style: solid none solid solid;
        color: #333333;
        cursor: pointer;
        float: left;
        padding: 8px 4px;
        text-align: center;
        text-shadow: 1px 1px #fff;
        width: 100%;
        border-radius: 0px;
        line-height:1.5em;
    }

    .segmented tr td:first-child .label {
        border-radius: 3px 0 0 3px;
    }

    .segmented tr td:last-child .label {
        border-radius: 0 3px 3px 0;
        border-right-style: solid;
    }

    .segmented input {
        display: none;
    }

        .segmented input:checked + .label {
            background-color: #000;
            border-color: #000;
            box-shadow: 3px 2px 10px rgba(0,0,0,.2) inset, -3px 2px 10px rgba(0,0,0,.2) inset;
            color: #fff;
            text-shadow: -1px -1px rgba(0,0,0,.3);
        }

.NPSQuestion {
    text-align: center;
}

    .NPSQuestion span {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 5px;
    }



.logo-wrapper {
    height: 150px;
}


.SVYQuestion {
    margin-bottom: 10px;
}

.radioQuestion {
    margin-left: -10px;
}

    .radioQuestion p {
        margin-bottom: 10px;
    }

    .radioQuestion label {
        display: inline-block;
        cursor: pointer;
        position: relative;
        font-size: 16px;
        font-weight: normal;
        clear: both;
        margin-left: 75px;
        padding: 10px;
        background-color: #e5e5e5;
        min-height: 60px;
        width: calc(100% - 75px);
    }

    .radioQuestion input[type=radio], .radioQuestion input[type=checkbox] {
        display: none;
    }

.matrixQuestion table {
    border-left: solid 1px #e5e5e5;
}

    .matrixQuestion table th {
        padding: 5px;
        border-top: solid 1px #e5e5e5;
        border-right: solid 1px #e5e5e5;
        border-bottom: solid 1px #e5e5e5;
        text-align: center;
    }

    .matrixQuestion table td {
        padding: 5px;
        border-right: solid 1px #e5e5e5;
        border-bottom: solid 1px #e5e5e5;
        text-align: center;
        height: 75px;
    }

.radioQuestion.matrixQuestion.hidden-xs {
    margin-left: 0px;
}

    .radioQuestion.matrixQuestion.hidden-xs label {
        min-height: 0px;
        padding: 0px;
        top: -35px;
    }

.radioQuestion.matrixQuestion {
    margin-left: 0px;
}

.SVYQuestion.SVYSubQuestion {
    background-color: transparent;
    color: #333333;
    padding: 0px;
    margin: 0px;
    border: 0;
}

.radioQuestion.matrixQuestion .table-cell {
    border: 1px solid #ddd;
}

.radioQuestion label:before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-right: 0px;
    position: absolute;
    left: -65px;
    top: 0px; /*bottom: 1px;         /*background-color: #aaa;         box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
    background: url('/Content/76211D1A-7F19-4835-96C1-57D471B5B5B1/Images/Button_Q-NotSelected.png') left top no-repeat;
    background-size: 60px;
}

.radioQuestion input[type=radio]:checked + label:before, .radioQuestion input[type=checkbox]:checked + label:before {
    /*content: "\2022";         color: #f3f3f3;         font-size: 26px;         text-align: center;         line-height: 18px;*/
    background: url('/Content/76211D1A-7F19-4835-96C1-57D471B5B5B1/Images/Button_Q-Selected.png') left top no-repeat;
    background-size: 60px;
}






.radioQuestion.singleChoiceMatrixQuestion input
{
    display:inline-block;
    margin:10px;
}
.radioQuestion.singleChoiceMatrixQuestion table
{
    width:100%;
}
    .radioQuestion.singleChoiceMatrixQuestion table tr td, .radioQuestion.singleChoiceMatrixQuestion table tr th {
        text-align: center;
    }
    .radioQuestion.singleChoiceMatrixQuestion table tr:nth-child(2n+1) td {
        background-color: #e5e5e5;
    }
        .radioQuestion.singleChoiceMatrixQuestion label {
            display: none;
        }

.radioQuestion.singleChoiceMatrixQuestion {
    margin-left: 0px;
    margin-bottom: 20px;
}

    .radioQuestion.singleChoiceMatrixQuestion p {
        margin-bottom: 0px;
    }


.SVYQuestionContainer {
    margin-bottom: 30px;
}

    .SVYQuestionContainer.SVYSubQuestionContainer {
        margin-bottom: 0px;
    }

.SVYQuestion {
    border: 1px solid #cccccc;
    text-align: center;
    padding: 15px;
}
    .SVYQuestion.SVYSubQuestion
    {
        text-align:left;
    }
    .SVYQuestion-comment-label {
        text-align: center;
        height: auto;
    }

.SVYQuestion p {
    font-weight: bold;
}

.SVYQuestion.SVYSubQuestion p {
    font-weight: normal;
}

.otherAnswer {
    width: 560px;
    margin-left: 10px;
}


#QuestionModal .modal-dialog
{
    width:800px;
}

@media (max-width: 767px) {
    .logo-wrapper {
        height: 95px;
    }

        .logo-wrapper img {
            max-height: 95px;
        }

    #TopHeader {
        min-height: 95px;
    }

    .radioQuestion.singleChoiceMatrixQuestion input {
        margin: 5px;
    }
}
